<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'zh_cn', version '2.0'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = '增加 {$a} 个选项';
$string['advancedelement'] = '高级选项';
$string['day'] = '天';
$string['display'] = '显示';
$string['err_alphanumeric'] = '您只能在此处输入字母或数字。';
$string['err_email'] = '您必须在此处输入有效的电子邮件地址。';
$string['err_lettersonly'] = '您只能在此处输入字母。';
$string['err_maxlength'] = '您必须键入至多 {$a->format} 字符。';
$string['err_minlength'] = '您必须在此处至少输入{$a->format}个字符。';
$string['err_nonzero'] = '您必须在此处输入一个不以0开头的数字。';
$string['err_nopunctuation'] = '您不能在此处输入任何标点符号。';
$string['err_numeric'] = '您必须在此处输入一个数字。';
$string['err_rangelength'] = '您必须在此处输入介于{$a->format [0]}和{$a->format [1]}之间的字符。';
$string['err_required'] = '您必须在此处提供一个值。';
$string['general'] = '常规项';
$string['hideadvanced'] = '隐藏高级选项';
$string['hour'] = '小时';
$string['minute'] = '分钟';
$string['miscellaneoussettings'] = '其他设置';
$string['modstandardels'] = '通用模块设置';
$string['month'] = '月';
$string['mustbeoverriden'] = '必须覆盖类{$a}中的抽象方法form_definition()，请修正代码。';
$string['nomethodforaddinghelpbutton'] = '无法对表单元素 {$a->name} (类 {$a->classname})添加帮助按钮';
$string['nonexistentformelements'] = '试图向不存在的表单元素“{$a}”添加帮助按钮';
$string['optional'] = '可选项';
$string['othersettings'] = '其他设置';
$string['requiredelement'] = '必填字段';
$string['revealpassword'] = '显示密码';
$string['security'] = '安全性';
$string['selectallornone'] = '全选/无';
$string['selected'] = '已选';
$string['showadvanced'] = '显示高级选项';
$string['somefieldsrequired'] = '此表单中的必填字段标记为{$a}。';
$string['time'] = '时间';
$string['timeunit'] = '时间单位';
$string['timing'] = '定时';
$string['unmaskpassword'] = '显示密码';
$string['year'] = '年';
